.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.align-start {
  text-align: start;
}
.align-end {
  text-align: end;
}
.font-normal {
  font-weight: normal;
}
.font-bold {
  font-weight: bold;
}
.font-heavy {
  font-weight: 600;
}
.horizontal-align-left {
  justify-content: flex-start;
}
.horizontal-align-center {
  justify-content: center;
}
.horizontal-align-right {
  justify-content: flex-end;
}
.horizontal-align-space-between {
  justify-content: space-between;
}
.horizontal-align-space-around {
  justify-content: space-around;
}
.vertical-align-top {
  align-items: flex-start;
}
.vertical-align-center {
  align-items: center;
}
.vertical-align-bottom {
  align-items: flex-end;
}
.vertical-align-stretch {
  align-items: stretch;
}
.edit-mode .spacer {
  padding: 1rem 0;
  border: 1px dashed #DEDEE4;
  color: #DEDEE4;
}
.image > img {
  max-width: 100%;
}
.icon-container {
  display: flex;
}
.container,
.flex-container {
  box-sizing: border-box;
  border: 0px solid transparent;
}
.container *,
.flex-container * {
  box-sizing: border-box;
}
.container .padding-left-none,
.flex-container .padding-left-none {
  padding-left: 0px;
}
.container .padding-left-xmini,
.flex-container .padding-left-xmini {
  padding-left: 5px;
}
.container .padding-left-mini,
.flex-container .padding-left-mini {
  padding-left: 10px;
}
.container .padding-left-xsmall,
.flex-container .padding-left-xsmall {
  padding-left: 15px;
}
.container .padding-left-small,
.flex-container .padding-left-small {
  padding-left: 20px;
}
.container .padding-left-minibase,
.flex-container .padding-left-minibase {
  padding-left: 25px;
}
.container .padding-left-base,
.flex-container .padding-left-base {
  padding-left: 30px;
}
.container .padding-left-large,
.flex-container .padding-left-large {
  padding-left: 40px;
}
.container .padding-left-xlarge,
.flex-container .padding-left-xlarge {
  padding-left: 50px;
}
.container .padding-left-xxlarge,
.flex-container .padding-left-xxlarge {
  padding-left: 75px;
}
.container .padding-left-xxxlarge,
.flex-container .padding-left-xxxlarge {
  padding-left: 100px;
}
.container .padding-bottom-none,
.flex-container .padding-bottom-none {
  padding-bottom: 0px;
}
.container .padding-bottom-xmini,
.flex-container .padding-bottom-xmini {
  padding-bottom: 5px;
}
.container .padding-bottom-mini,
.flex-container .padding-bottom-mini {
  padding-bottom: 10px;
}
.container .padding-bottom-xsmall,
.flex-container .padding-bottom-xsmall {
  padding-bottom: 15px;
}
.container .padding-bottom-small,
.flex-container .padding-bottom-small {
  padding-bottom: 20px;
}
.container .padding-bottom-minibase,
.flex-container .padding-bottom-minibase {
  padding-bottom: 25px;
}
.container .padding-bottom-base,
.flex-container .padding-bottom-base {
  padding-bottom: 30px;
}
.container .padding-bottom-large,
.flex-container .padding-bottom-large {
  padding-bottom: 40px;
}
.container .padding-bottom-xlarge,
.flex-container .padding-bottom-xlarge {
  padding-bottom: 50px;
}
.container .padding-bottom-xxlarge,
.flex-container .padding-bottom-xxlarge {
  padding-bottom: 75px;
}
.container .padding-bottom-xxxlarge,
.flex-container .padding-bottom-xxxlarge {
  padding-bottom: 100px;
}
.container .padding-right-none,
.flex-container .padding-right-none {
  padding-right: 0px;
}
.container .padding-right-xmini,
.flex-container .padding-right-xmini {
  padding-right: 5px;
}
.container .padding-right-mini,
.flex-container .padding-right-mini {
  padding-right: 10px;
}
.container .padding-right-xsmall,
.flex-container .padding-right-xsmall {
  padding-right: 15px;
}
.container .padding-right-small,
.flex-container .padding-right-small {
  padding-right: 20px;
}
.container .padding-right-minibase,
.flex-container .padding-right-minibase {
  padding-right: 25px;
}
.container .padding-right-base,
.flex-container .padding-right-base {
  padding-right: 30px;
}
.container .padding-right-large,
.flex-container .padding-right-large {
  padding-right: 40px;
}
.container .padding-right-xlarge,
.flex-container .padding-right-xlarge {
  padding-right: 50px;
}
.container .padding-right-xxlarge,
.flex-container .padding-right-xxlarge {
  padding-right: 75px;
}
.container .padding-right-xxxlarge,
.flex-container .padding-right-xxxlarge {
  padding-right: 100px;
}
.container .padding-top-none,
.flex-container .padding-top-none {
  padding-top: 0px;
}
.container .padding-top-xmini,
.flex-container .padding-top-xmini {
  padding-top: 5px;
}
.container .padding-top-mini,
.flex-container .padding-top-mini {
  padding-top: 10px;
}
.container .padding-top-xsmall,
.flex-container .padding-top-xsmall {
  padding-top: 15px;
}
.container .padding-top-small,
.flex-container .padding-top-small {
  padding-top: 20px;
}
.container .padding-top-minibase,
.flex-container .padding-top-minibase {
  padding-top: 25px;
}
.container .padding-top-base,
.flex-container .padding-top-base {
  padding-top: 30px;
}
.container .padding-top-large,
.flex-container .padding-top-large {
  padding-top: 40px;
}
.container .padding-top-xlarge,
.flex-container .padding-top-xlarge {
  padding-top: 50px;
}
.container .padding-top-xxlarge,
.flex-container .padding-top-xxlarge {
  padding-top: 75px;
}
.container .padding-top-xxxlarge,
.flex-container .padding-top-xxxlarge {
  padding-top: 100px;
}
.container .border-left-none,
.flex-container .border-left-none {
  border-left-width: 0px;
}
.container .border-left-1px,
.flex-container .border-left-1px {
  border-left-width: 1px;
}
.container .border-left-2px,
.flex-container .border-left-2px {
  border-left-width: 2px;
}
.container .border-left-3px,
.flex-container .border-left-3px {
  border-left-width: 3px;
}
.container .border-left-4px,
.flex-container .border-left-4px {
  border-left-width: 4px;
}
.container .border-left-5px,
.flex-container .border-left-5px {
  border-left-width: 5px;
}
.container .border-left-6px,
.flex-container .border-left-6px {
  border-left-width: 6px;
}
.container .border-left-7px,
.flex-container .border-left-7px {
  border-left-width: 7px;
}
.container .border-left-8px,
.flex-container .border-left-8px {
  border-left-width: 8px;
}
.container .border-left-9px,
.flex-container .border-left-9px {
  border-left-width: 9px;
}
.container .border-left-10px,
.flex-container .border-left-10px {
  border-left-width: 10px;
}
.container .border-bottom-none,
.flex-container .border-bottom-none {
  border-bottom-width: 0px;
}
.container .border-bottom-1px,
.flex-container .border-bottom-1px {
  border-bottom-width: 1px;
}
.container .border-bottom-2px,
.flex-container .border-bottom-2px {
  border-bottom-width: 2px;
}
.container .border-bottom-3px,
.flex-container .border-bottom-3px {
  border-bottom-width: 3px;
}
.container .border-bottom-4px,
.flex-container .border-bottom-4px {
  border-bottom-width: 4px;
}
.container .border-bottom-5px,
.flex-container .border-bottom-5px {
  border-bottom-width: 5px;
}
.container .border-bottom-6px,
.flex-container .border-bottom-6px {
  border-bottom-width: 6px;
}
.container .border-bottom-7px,
.flex-container .border-bottom-7px {
  border-bottom-width: 7px;
}
.container .border-bottom-8px,
.flex-container .border-bottom-8px {
  border-bottom-width: 8px;
}
.container .border-bottom-9px,
.flex-container .border-bottom-9px {
  border-bottom-width: 9px;
}
.container .border-bottom-10px,
.flex-container .border-bottom-10px {
  border-bottom-width: 10px;
}
.container .border-right-none,
.flex-container .border-right-none {
  border-right-width: 0px;
}
.container .border-right-1px,
.flex-container .border-right-1px {
  border-right-width: 1px;
}
.container .border-right-2px,
.flex-container .border-right-2px {
  border-right-width: 2px;
}
.container .border-right-3px,
.flex-container .border-right-3px {
  border-right-width: 3px;
}
.container .border-right-4px,
.flex-container .border-right-4px {
  border-right-width: 4px;
}
.container .border-right-5px,
.flex-container .border-right-5px {
  border-right-width: 5px;
}
.container .border-right-6px,
.flex-container .border-right-6px {
  border-right-width: 6px;
}
.container .border-right-7px,
.flex-container .border-right-7px {
  border-right-width: 7px;
}
.container .border-right-8px,
.flex-container .border-right-8px {
  border-right-width: 8px;
}
.container .border-right-9px,
.flex-container .border-right-9px {
  border-right-width: 9px;
}
.container .border-right-10px,
.flex-container .border-right-10px {
  border-right-width: 10px;
}
.container .border-top-none,
.flex-container .border-top-none {
  border-top-width: 0px;
}
.container .border-top-1px,
.flex-container .border-top-1px {
  border-top-width: 1px;
}
.container .border-top-2px,
.flex-container .border-top-2px {
  border-top-width: 2px;
}
.container .border-top-3px,
.flex-container .border-top-3px {
  border-top-width: 3px;
}
.container .border-top-4px,
.flex-container .border-top-4px {
  border-top-width: 4px;
}
.container .border-top-5px,
.flex-container .border-top-5px {
  border-top-width: 5px;
}
.container .border-top-6px,
.flex-container .border-top-6px {
  border-top-width: 6px;
}
.container .border-top-7px,
.flex-container .border-top-7px {
  border-top-width: 7px;
}
.container .border-top-8px,
.flex-container .border-top-8px {
  border-top-width: 8px;
}
.container .border-top-9px,
.flex-container .border-top-9px {
  border-top-width: 9px;
}
.container .border-top-10px,
.flex-container .border-top-10px {
  border-top-width: 10px;
}
.container .border-radius-none,
.flex-container .border-radius-none {
  border-radius: 0px;
}
.container .border-radius-1px,
.flex-container .border-radius-1px {
  border-radius: 1px;
}
.container .border-radius-2px,
.flex-container .border-radius-2px {
  border-radius: 2px;
}
.container .border-radius-3px,
.flex-container .border-radius-3px {
  border-radius: 3px;
}
.container .border-radius-4px,
.flex-container .border-radius-4px {
  border-radius: 4px;
}
.container .border-radius-5px,
.flex-container .border-radius-5px {
  border-radius: 5px;
}
.container .border-radius-6px,
.flex-container .border-radius-6px {
  border-radius: 6px;
}
.container .border-radius-7px,
.flex-container .border-radius-7px {
  border-radius: 7px;
}
.container .border-radius-8px,
.flex-container .border-radius-8px {
  border-radius: 8px;
}
.container .border-radius-9px,
.flex-container .border-radius-9px {
  border-radius: 9px;
}
.container .border-radius-10px,
.flex-container .border-radius-10px {
  border-radius: 10px;
}
.container .border-radius-11px,
.flex-container .border-radius-11px {
  border-radius: 11px;
}
.container .border-radius-12px,
.flex-container .border-radius-12px {
  border-radius: 12px;
}
.container .border-radius-13px,
.flex-container .border-radius-13px {
  border-radius: 13px;
}
.container .border-radius-14px,
.flex-container .border-radius-14px {
  border-radius: 14px;
}
.container .border-radius-15px,
.flex-container .border-radius-15px {
  border-radius: 15px;
}
.container .border-radius-16px,
.flex-container .border-radius-16px {
  border-radius: 16px;
}
.container .border-radius-17px,
.flex-container .border-radius-17px {
  border-radius: 17px;
}
.container .border-radius-18px,
.flex-container .border-radius-18px {
  border-radius: 18px;
}
.container .border-radius-19px,
.flex-container .border-radius-19px {
  border-radius: 19px;
}
.container .border-radius-20px,
.flex-container .border-radius-20px {
  border-radius: 20px;
}
.container .border-radius-pill,
.flex-container .border-radius-pill {
  border-radius: 100em;
}
.container {
  display: inline-block;
  vertical-align: top;
}
.empty-container {
  text-align: center;
  padding: 10px;
}
.empty-container p {
  font-size: 1.1em;
  padding: 2px;
}
.empty-container img {
  height: 80px;
  margin-bottom: 6px;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.bg-repeat-y {
  background-repeat: repeat-y;
}
.bg-repeat-x {
  background-repeat: repeat-x;
}
.bg-repeat {
  background-repeat: repeat;
}
.video-bg-container {
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
}
.video-bg-container .video-bg {
  position: absolute;
  left: 50%;
  top: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.video-bg-container + div {
  z-index: 1;
}
.border-color-transparent {
  border-color: transparent;
}
.border-color-black {
  border-color: black;
}
.border-color-white {
  border-color: white;
}
.hyphens-none {
  hyphens: none;
}
.hyphens-auto {
  hyphens: auto;
}
.overflow-wrap-anywhere {
  overflow-wrap: anywhere;
}
.overflow-wrap-break-word {
  overflow-wrap: break-word;
}
.word-break-break-all {
  word-break: break-all;
}
.word-break-keep-all {
  word-break: keep-all;
}
.link-container .fa-link {
  font-size: 18px;
  color: #ff4f8d;
}
.transparent-hover > .link-container {
  opacity: .3;
  transition: 0.25s opacity ease-in-out;
}
.transparent-hover > .link-container:hover {
  opacity: 1;
}
.popup-layover {
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
}
.popup-layover.hide {
  display: none;
}
.popup {
  height: 90%;
  margin: 50px auto;
  max-height: 90%;
  max-width: 1000px;
  width: 90%;
}
.popup-close-container {
  width: 100%;
  text-align: right;
  padding: 0 10px 10px 0;
  position: relative;
  z-index: 999;
}
.popup-close-container a {
  font-size: 30px;
  color: #fff;
}
.popup-close-container a.close-popup {
  cursor: pointer;
}
.popup-wrapper {
  width: 0px !important;
}
.popup-container {
  background-color: #fff;
  height: auto;
  max-height: 90%;
  overflow-y: auto;
  width: 100%;
}
.popup-container.popup-background-transparent:not(.edit-mode) {
  background-color: transparent;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.popup-container.popup-background-transparent:not(.edit-mode) .video {
  max-width: 800px;
  margin: 0 auto;
}
.popup-container.edit-mode {
  display: block;
  position: inherit;
  overflow: visible;
}
.popup-container > i.close-popup {
  position: absolute;
  top: -15px;
  color: white;
  right: 0;
  cursor: pointer;
}
.accordion .title {
  cursor: pointer;
}
.accordion .title:before {
  margin-right: 4px;
  display: inline-block;
  background-repeat: no-repeat;
  width: 20px;
  height: 23px;
  content: " ";
  vertical-align: middle;
  background-image: url(https://m.media-amazon.com/images/G/01/amazonservices/2015/design/caret_down.png);
  zoom: 60%;
}
.accordion > .content {
  display: none;
}
.accordion.acts-as-dropdown .content {
  position: absolute;
  width: 100%;
}
.accordion.expanded .title:before {
  background-image: url(https://m.media-amazon.com/images/G/01/amazonservices/2015/design/caret.png);
}
.accordion.expanded .content {
  display: block;
}
.shadowOpacity + .text {
  position: relative;
  z-index: 2;
}
pre.code {
  background-color: lightgrey;
  border-radius: 10px;
  margin: 0;
  padding: 1em;
}
pre.code > span {
  display: block;
}
.edit-mode pre .megadraft-editor .paragraph + .paragraph {
  margin-top: 0;
}
.video > video {
  max-width: 100%;
}
.video .video-wrapper-youtube {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
}
.video .video-wrapper-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.table-container {
  width: 100%;
  overflow-x: auto;
}
.table-container > .container {
  display: none;
}
.table {
  width: 100%;
  border-spacing: 0;
}
.table td {
  padding: .5rem;
}
.table--border-header-only th {
  border: 1px solid black;
}
.table--border-header-only th:not(:last-child) {
  border-right: none;
}
.border-color-black .table {
  border-color: black;
}
.border-color-white .table {
  border-color: white;
}
.as {
  font-family: "Open Sans", Arial, sans-serif;
  line-height: normal;
}
.as .color-black {
  color: #000;
}
.as .color-squidink {
  color: #303942;
}
.as .color-squidinklight {
  color: #464D55;
}
.as .color-squidmedium {
  color: #CBCDD0;
}
.as .color-squidlight {
  color: #F4F5F5;
}
.as .color-white {
  color: #FFF;
}
.as .color-red {
  color: #cc0033;
}
.as .color-orange {
  color: #FF9900;
}
.as .color-blue {
  color: #007baf;
}
.as .color-darkblue {
  color: #005B84;
}
.as .color-bluebusiness {
  color: #2467B1;
}
.as .color-yellow {
  color: #FFDE40;
}
.as .color-aqua {
  color: #00B7C6;
}
.as .color-magenta {
  color: #C4005B;
}
.as .color-green {
  color: #BDD753;
}
.as .color-prime-blue {
  color: #00A8E1;
}
.as .color-prime-turquoise {
  color: #36c2b4;
}
.as .color-prime-green {
  color: #ade422;
}
.as .color-prime-yellow {
  color: #ffc400;
}
.as .color-prime-pink {
  color: #ff4f8d;
}
.as .color-prime-purple {
  color: #cb2ebf;
}
.as .color-prime-mauve {
  color: #a91d67;
}
.as .background-color-black {
  background-color: #000;
}
.as .background-color-squidink {
  background-color: #303942;
}
.as .background-color-squidinklight {
  background-color: #464D55;
}
.as .background-color-squidmedium {
  background-color: #CBCDD0;
}
.as .background-color-squidlight {
  background-color: #F4F5F5;
}
.as .background-color-white {
  background-color: #FFF;
}
.as .background-color-red {
  background-color: #cc0033;
}
.as .background-color-orange {
  background-color: #FF9900;
}
.as .background-color-blue {
  background-color: #007baf;
}
.as .background-color-darkblue {
  background-color: #005B84;
}
.as .background-color-bluebusiness {
  background-color: #2467B1;
}
.as .background-color-yellow {
  background-color: #FFDE40;
}
.as .background-color-aqua {
  background-color: #00B7C6;
}
.as .background-color-magenta {
  background-color: #C4005B;
}
.as .background-color-green {
  background-color: #BDD753;
}
.as .background-color-prime-blue {
  background-color: #00A8E1;
}
.as .background-color-prime-turquoise {
  background-color: #36c2b4;
}
.as .background-color-prime-green {
  background-color: #ade422;
}
.as .background-color-prime-yellow {
  background-color: #ffc400;
}
.as .background-color-prime-pink {
  background-color: #ff4f8d;
}
.as .background-color-prime-purple {
  background-color: #cb2ebf;
}
.as .background-color-prime-mauve {
  background-color: #a91d67;
}
.as .border-color-squidink {
  border-color: #303942;
}
.as .border-color-squidinklight {
  border-color: #464D55;
}
.as .border-color-squidmedium {
  border-color: #CBCDD0;
}
.as .border-color-squidlight {
  border-color: #F4F5F5;
}
.as .border-color-orange {
  border-color: #FF9900;
}
.as .border-color-blue {
  border-color: #007baf;
}
.as .border-color-darkblue {
  border-color: #005B84;
}
.as .border-color-bluebusiness {
  border-color: #2467B1;
}
.as .border-color-yellow {
  border-color: #FFDE40;
}
.as .border-color-aqua {
  border-color: #00B7C6;
}
.as .border-color-magenta {
  border-color: #C4005B;
}
.as .border-color-green {
  border-color: #BDD753;
}
.as .hover-color-black :hover {
  color: #000;
}
.as .hover-color-squidink :hover {
  color: #303942;
}
.as .hover-color-squidinklight :hover {
  color: #464D55;
}
.as .hover-color-squidmedium :hover {
  color: #CBCDD0;
}
.as .hover-color-squidlight :hover {
  color: #F4F5F5;
}
.as .hover-color-white :hover {
  color: #FFF;
}
.as .hover-color-red :hover {
  color: #cc0033;
}
.as .hover-color-orange :hover {
  color: #FF9900;
}
.as .hover-color-blue :hover {
  color: #007baf;
}
.as .hover-color-darkblue :hover {
  color: #005B84;
}
.as .hover-color-bluebusiness :hover {
  color: #2467B1;
}
.as .hover-color-yellow :hover {
  color: #FFDE40;
}
.as .hover-color-aqua :hover {
  color: #00B7C6;
}
.as .hover-color-magenta :hover {
  color: #C4005B;
}
.as .hover-color-green :hover {
  color: #BDD753;
}
.as .hover-color-prime-blue :hover {
  color: #00A8E1;
}
.as .hover-color-prime-turquoise :hover {
  color: #36c2b4;
}
.as .hover-color-prime-green :hover {
  color: #ade422;
}
.as .hover-color-prime-yellow :hover {
  color: #ffc400;
}
.as .hover-color-prime-pink :hover {
  color: #ff4f8d;
}
.as .hover-color-prime-purple :hover {
  color: #cb2ebf;
}
.as .hover-color-prime-mauve :hover {
  color: #a91d67;
}
.as .font-size-xxlarge {
  font-size: 40px !important;
}
.as .font-size-xlarge {
  font-size: 36px !important;
}
.as .font-size-large {
  font-size: 30px !important;
}
.as .font-size-medium {
  font-size: 20px !important;
}
.as .font-size-regular {
  font-size: 15px !important;
}
.as .font-size-small {
  font-size: 13px !important;
}
.as .font-size-xsmall {
  font-size: 11px !important;
}
.as .font-italic {
  font-style: italic;
}
.as .carousel-container {
  display: flex;
  overflow: hidden;
}
.as .carousel-container.loading > :not(:first-child) {
  display: none;
}
.as .tns-controls {
  display: flex;
  height: 100%;
  justify-content: space-between;
  position: absolute;
  width: 100%;
}
.as .tns-controls a {
  outline: none;
  position: relative;
  z-index: 100;
}
.as .tns-controls a span {
  display: block;
  width: 65px;
  height: 100%;
  text-indent: -9999px;
}
.as .tns-controls [data-controls='prev'] :after,
.as .tns-controls [data-controls='next'] :after,
.as .tns-controls [data-controls='prev'] :before,
.as .tns-controls [data-controls='next'] :before {
  background-color: #FFF;
  box-shadow: 0px 0px 5px 0px #464D55;
  content: "";
  height: 2px;
  left: 15px;
  position: absolute;
  top: 50%;
  transform-origin: left center;
  width: 35px;
}
.as .tns-controls [data-controls='prev'] :after,
.as .tns-controls [data-controls='next'] :after {
  transform: rotate(45deg);
}
.as .tns-controls [data-controls='prev'] :before,
.as .tns-controls [data-controls='next'] :before {
  transform: rotate(-45deg);
}
.as .tns-controls [data-controls='next'] :after,
.as .tns-controls [data-controls='next'] :before {
  transform-origin: right center;
}
.as .tns-controls [disabled] {
  background: #CBCDD0;
  color: #464D55;
  cursor: default;
}
.as .tns-nav {
  bottom: 0;
  margin: 10px 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 100;
}
.as .tns-nav > [aria-controls] {
  background: #ddd;
  border-radius: 50%;
  border: 0;
  display: inline-block;
  height: 9px;
  margin: 0 5px;
  padding: 0;
  width: 9px;
}
.as .tns-nav > [aria-controls].tns-nav-active {
  outline: none;
}
.as .tns-nav > [aria-selected="true"] {
  background: #999;
}
.as .tns-outer {
  padding: 0 !important;
}
.as .tns-outer [hidden] {
  display: none !important;
}
.as .tns-outer [aria-controls] {
  cursor: pointer;
}
.as .tns-outer [data-action] {
  display: none;
}
.as .ms-touch {
  overflow-x: scroll;
  overflow-y: hidden;
  -ms-overflow-style: none;
  -ms-scroll-chaining: none;
  -ms-scroll-snap-type: mandatory;
  -ms-scroll-snap-points-x: snapInterval(0%, 100%);
}
.as .tns-slider {
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  transition: all 0s;
}
.as .tns-slider > div,
.as .tns-slider > li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.as .tns-horizontal.tns-subpixel {
  white-space: nowrap;
}
.as .tns-horizontal.tns-subpixel > div,
.as .tns-horizontal.tns-subpixel > li {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
.as .tns-horizontal.tns-no-subpixel:after {
  content: '';
  display: table;
  clear: both;
}
.as .tns-horizontal.tns-no-subpixel > div,
.as .tns-horizontal.tns-no-subpixel > li {
  float: left;
  margin-right: -100%;
}
.as .tns-no-calc {
  position: relative;
  left: 0;
}
.as .tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px;
}
.as .tns-gallery > div,
.as .tns-gallery > li {
  position: absolute;
  left: -100%;
  -webkit-transition: transform 0s, opacity 0s;
  -moz-transition: transform 0s, opacity 0s;
  transition: transform 0s, opacity 0s;
}
.as .tns-gallery > .tns-moving {
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
.as .tns-lazy-img {
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  transition: opacity 0.6s;
  opacity: 0.6;
}
.as .tns-lazy-img.loaded {
  opacity: 1;
}
.as .tns-ah {
  -webkit-transition: height 0s;
  -moz-transition: height 0s;
  transition: height 0s;
}
.as .tns-ovh {
  overflow: hidden;
}
.as .tns-hdx {
  overflow-x: hidden;
}
.as .tns-hdy {
  overflow-y: hidden;
}
.as .tns-visually-hidden {
  position: absolute;
  left: -10000em;
}
.as .tns-transparent {
  opacity: 0;
  visibility: hidden;
}
.as .tns-fadeIn {
  filter: alpha(opacity=100);
  opacity: 1;
  z-index: 0;
}
.as .tns-normal,
.as .tns-fadeOut {
  filter: alpha(opacity=0);
  opacity: 0;
  z-index: -1;
}
.as .tns-t-subp2 {
  height: 10px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 310px;
}
.as .tns-t-ct {
  position: absolute;
  right: 0;
  width: -moz-calc(2333.33333333%);
  width: -webkit-calc(2333.33333333%);
  width: 2333.33333333%;
  width: calc(2333.33333333%);
}
.as .tns-t-ct:after {
  content: '';
  display: table;
  clear: both;
}
.as .tns-t-ct > div {
  float: left;
  height: 10px;
  width: -moz-calc(1.42857143%);
  width: -webkit-calc(1.42857143%);
  width: 1.42857143%;
  width: calc(1.42857143%);
}
.as .container {
  position: relative;
}
.as .container.fill-height {
  height: 100%;
}
.as .has-max-width {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.as .shadowOpacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(48, 57, 66, 0.6);
}
.as .is-sticky {
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
  display: block;
}
.as .is-sticky.sticks-top {
  top: 0;
}
.as .is-sticky.sticks-bottom {
  bottom: 0;
}
.as .button,
.as .form-button {
  background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/amazonservices/site/caretv2.png);
  background-position: right 14px center;
  background-repeat: no-repeat;
  border-radius: 4px;
  display: inline-block;
  font-family: inherit;
  font-size: 20px;
  padding: 7px 36px 8px 15px;
  text-decoration: none;
}
.as .button.hide-chevron,
.as .form-button.hide-chevron {
  background-image: none !important;
  padding: 7px 15px 8px 15px !important;
}
.as .button.button-promo-left,
.as .form-button.button-promo-left {
  background-image: none !important;
  padding-right: 10px;
}
.desktop .as .button.button-promo-left,
.desktop .as .form-button.button-promo-left,
.tablet .as .button.button-promo-left,
.tablet .as .form-button.button-promo-left {
  border-bottom-right-radius: 0;
  border-right: 4px solid #005B84;
  border-top-right-radius: 0;
}
.desktop .as .button.button-promo-right,
.desktop .as .form-button.button-promo-right,
.tablet .as .button.button-promo-right,
.tablet .as .form-button.button-promo-right {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.mobilePortrait .as .button,
.mobilePortrait .as .form-button {
  max-width: 400px;
  width: 100%;
}
.mobilePortrait .as .button.button-promo-left,
.mobilePortrait .as .form-button.button-promo-left {
  border-bottom: 4px solid #005B84;
  border-bottom-color: #005B84;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.mobilePortrait .as .button.button-promo-right,
.mobilePortrait .as .form-button.button-promo-right {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.as .button.button-type-primary,
.as .form-button.button-type-primary {
  border-color: #FF9900;
  color: #000;
}
.as .button.button-type-primary.button-theme-filled,
.as .form-button.button-type-primary.button-theme-filled,
.as .button.button-type-primary.button-theme-round,
.as .form-button.button-type-primary.button-theme-round {
  background-color: #FF9900;
}
.as .button.button-type-primary.button-theme-outlined,
.as .form-button.button-type-primary.button-theme-outlined,
.as .button.button-type-primary.button-theme-blank,
.as .form-button.button-type-primary.button-theme-blank {
  background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/amazonservices/site/caret-oj.png);
  color: #FF9900;
}
.as .button.button-type-primary.button-theme-blank,
.as .form-button.button-type-primary.button-theme-blank {
  background-color: #FFF;
  border-color: #FFF;
  color: #303942;
}
.as .button.button-type-secondary,
.as .form-button.button-type-secondary {
  border-color: #007baf;
}
.as .button.button-type-secondary.button-theme-filled,
.as .form-button.button-type-secondary.button-theme-filled,
.as .button.button-type-secondary.button-theme-round,
.as .form-button.button-type-secondary.button-theme-round {
  background-color: #007baf;
}
.as .button.button-type-secondary.button-theme-outlined,
.as .form-button.button-type-secondary.button-theme-outlined,
.as .button.button-type-secondary.button-theme-blank,
.as .form-button.button-type-secondary.button-theme-blank {
  background-image: url(https://images-na.ssl-images-amazon.com/images/G/01/amazonservices/site/caret-blue.png);
  color: #007baf;
}
.as .button.button-type-secondary.button-theme-blank,
.as .form-button.button-type-secondary.button-theme-blank {
  background-color: #FFF;
  border-color: #FFF;
  color: #303942;
}
.mobilePortrait .as .button.button-type-secondary.button-theme-blank.button-promo-left,
.mobilePortrait .as .form-button.button-type-secondary.button-theme-blank.button-promo-left {
  border-bottom: 4px solid #303942;
}
.desktop .as .button.button-type-secondary.button-theme-blank.button-promo-left,
.desktop .as .form-button.button-type-secondary.button-theme-blank.button-promo-left,
.tablet .as .button.button-type-secondary.button-theme-blank.button-promo-left,
.tablet .as .form-button.button-type-secondary.button-theme-blank.button-promo-left {
  border-right: 4px solid #303942;
}
.as .button.button-theme-filled,
.as .form-button.button-theme-filled,
.as .button.button-theme-round,
.as .form-button.button-theme-round {
  color: #000;
}
.as .button.button-theme-outlined,
.as .form-button.button-theme-outlined {
  border-style: solid;
  border-width: 2px;
}
.as .button.button-theme-round,
.as .form-button.button-theme-round {
  background-image: none;
  border-radius: 40px;
  min-width: 300px;
  padding: 15px 42px;
  text-align: center;
}
.as .button.button-theme-round.button-promo-left,
.as .form-button.button-theme-round.button-promo-left {
  min-width: 0;
}
.desktop .as .button.button-theme-round.button-promo-left,
.desktop .as .form-button.button-theme-round.button-promo-left,
.tablet .as .button.button-theme-round.button-promo-left,
.tablet .as .form-button.button-theme-round.button-promo-left {
  border-right-color: #005B84;
}
.mobilePortrait .as .button.button-theme-round.button-promo-left,
.mobilePortrait .as .form-button.button-theme-round.button-promo-left {
  border-bottom-color: #005B84;
}
.as .heading {
  margin: 0;
  font-family: inherit;
}
.as h1 {
  font-size: 36px;
}
.as h2 {
  font-size: 30px;
}
.as h3 {
  font-size: 20px;
}
.as h4 {
  font-size: 15px;
}
.as h5 {
  font-size: 12px;
}
.as h6 {
  font-size: 10px;
}
.mobilePortrait .as h1 {
  font-size: 30px;
}
.mobilePortrait .as h2 {
  font-size: 24px;
}
.mobilePortrait .as h3 {
  font-size: 18px;
}
.mobilePortrait .as h4 {
  font-size: 14px;
}
.as .link {
  text-decoration: none;
  color: inherit;
}
.as .services-footer-link :hover {
  color: white!important;
}
.as ul.list {
  text-align: left;
  padding-left: 20px;
  margin: 0 0 18px 18px;
}
.as ul.list li {
  color: #303942;
  line-height: 1.5em;
  list-style: none;
}
.as ul.list li:before {
  content: '\25A0';
  color: #FF9900;
  font-size: 16px;
  float: left;
  margin-left: -22px;
  margin-top: -3px;
}
.as nav {
  font-size: 15px;
}
.as nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.as nav ul li {
  list-style: none;
}
.as nav.nav-sticky-sub li {
  float: left;
}
.as nav.nav-sticky-sub li a {
  color: #303942;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
}
.as nav.nav-main {
  word-break: keep-all;
}
.as nav.nav-main a,
.as nav.nav-main span {
  display: block;
  color: #000;
  text-decoration: none;
}
.as nav.nav-main a:hover,
.as nav.nav-main span:hover {
  color: #007baf;
}
.as nav.nav-main > ul > li > a,
.as nav.nav-main > ul > li > span {
  font-weight: 700;
}
.as nav.nav-main ul li {
  list-style: none;
  color: #FFF;
  transition: 0.5s;
  line-height: 1.5;
}
.desktop .as nav.nav-main {
  float: right;
}
.desktop .as nav.nav-main button.nav-toggle {
  display: none;
}
.desktop .as nav.nav-main ul li {
  position: relative;
  float: left;
}
.desktop .as nav.nav-main ul li a,
.desktop .as nav.nav-main ul li span {
  padding: 20px;
}
.desktop .as nav.nav-main ul li:hover > ul {
  top: 100%;
  left: 0;
}
.desktop .as nav.nav-main ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #FFF;
  z-index: 1000;
}
.desktop .as nav.nav-main ul ul li {
  float: none;
  width: 200px;
}
.desktop .as nav.nav-main ul ul li a,
.desktop .as nav.nav-main ul ul li span {
  padding: 10px 20px;
}
.desktop .as nav.nav-main ul ul li:last-child {
  border-bottom: none;
}
.desktop .as nav.nav-main ul ul li:hover > ul {
  top: 0;
  left: 200px;
}
.tablet .as nav.nav-main,
.mobilePortrait .as nav.nav-main {
  line-height: 28px;
}
.tablet .as nav.nav-main button.nav-toggle,
.mobilePortrait .as nav.nav-main button.nav-toggle {
  background-color: #FFF;
  background-image: url('https://images-na.ssl-images-amazon.com/images/G/30/amazonservices/as-navicon.png');
  background-position: center center;
  background-size: cover;
  border: none;
  float: right;
  height: 30px;
  margin-right: 20px;
  margin-bottom: 20px;
  position: absolute;
  right: 0px;
  top: -41px;
  width: 30px;
}
.tablet .as nav.nav-main > ul,
.mobilePortrait .as nav.nav-main > ul {
  display: none;
  margin-top: 20px;
}
.tablet .as nav.nav-main > ul > li,
.mobilePortrait .as nav.nav-main > ul > li {
  padding: 11px 30px;
  border-top: 1px solid #CBCDD0;
}
.tablet .as nav.nav-main > ul > li > ul > li > ul,
.mobilePortrait .as nav.nav-main > ul > li > ul > li > ul {
  margin-left: 18px;
  margin-bottom: 10px;
}
.desktop .as nav.nav-sub-sub,
.desktop .as nav.nav-sub-sub-left {
  margin: 0 auto;
  text-align: center;
}
.desktop .as nav.nav-sub-sub button.nav-toggle,
.desktop .as nav.nav-sub-sub-left button.nav-toggle {
  display: none;
}
.desktop .as nav.nav-sub-sub > ul,
.desktop .as nav.nav-sub-sub-left > ul {
  margin-left: 10px;
  margin: 1em 0 1em 0;
}
.desktop .as nav.nav-sub-sub > ul > li,
.desktop .as nav.nav-sub-sub-left > ul > li {
  display: inline;
  list-style: none;
  padding: 0 1.5%;
}
.desktop .as nav.nav-sub-sub > ul > li ul,
.desktop .as nav.nav-sub-sub-left > ul > li ul {
  display: none;
}
.desktop .as nav.nav-sub-sub > ul > li a,
.desktop .as nav.nav-sub-sub-left > ul > li a,
.desktop .as nav.nav-sub-sub > ul > li span,
.desktop .as nav.nav-sub-sub-left > ul > li span {
  color: #303942;
  opacity: .5;
  text-decoration: none;
}
.desktop .as nav.nav-sub-sub > ul > li a:hover,
.desktop .as nav.nav-sub-sub-left > ul > li a:hover,
.desktop .as nav.nav-sub-sub > ul > li span:hover,
.desktop .as nav.nav-sub-sub-left > ul > li span:hover {
  opacity: 1;
}
.desktop .as nav.nav-sub-sub-left {
  text-align: left;
}
.desktop .as nav.nav-sub-sub-left > ul > li a,
.desktop .as nav.nav-sub-sub-left > ul > li span {
  opacity: 1;
}
.tablet .as nav.nav-sub-sub,
.mobilePortrait .as nav.nav-sub-sub,
.tablet .as nav.nav-sub-sub-left,
.mobilePortrait .as nav.nav-sub-sub-left {
  display: none;
}
.as nav.nav-footer {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.as nav.nav-footer button.nav-toggle {
  display: none;
}
.as nav.nav-footer > ul {
  margin: 0 auto;
}
.as nav.nav-footer a,
.as nav.nav-footer span {
  color: #CBCDD0;
  text-decoration: none;
}
.as nav.nav-footer a:hover,
.as nav.nav-footer span:hover {
  color: #FFF;
}
.as .form-input input[type=text],
.as .form-input input[type=number],
.as .form-input input[type=email],
.as .form-input input[type=tel],
.as .form-input select,
.as .form-input textarea {
  font-size: 14px;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #FFF;
  line-height: 20px;
  height: 39px;
  padding-left: 10px;
  padding-right: 10px;
}
.as .form-input input[type=text].required,
.as .form-input input[type=number].required,
.as .form-input input[type=email].required,
.as .form-input input[type=tel].required,
.as .form-input select.required,
.as .form-input textarea.required {
  border-bottom-color: #cc0033;
}
.as .form-input input[type=text][disabled],
.as .form-input input[type=number][disabled],
.as .form-input input[type=email][disabled],
.as .form-input input[type=tel][disabled],
.as .form-input select[disabled],
.as .form-input textarea[disabled] {
  background-color: #eaebec;
}
.as .form-input input[type=checkbox] {
  bottom: initial;
}
.as .honey-input {
  position: absolute;
  left: -9999px;
  top: -9999px;
}
.as .form-input-checkbox > input[type=checkbox],
.as .form-input-radio > input[type=checkbox],
.as .form-input-checkbox > input[type=radio],
.as .form-input-radio > input[type=radio] {
  margin-top: 5px;
  position: absolute;
  bottom: initial;
}
.as .form-input-checkbox > .checkbox-content,
.as .form-input-radio > .checkbox-content,
.as .form-input-checkbox > .radio-content,
.as .form-input-radio > .radio-content {
  display: inline-block;
  margin-left: 25px;
}
.as .form-input-select select {
  background-color: #fff;
  background-image: url(https://images-na.ssl-images-amazon.com/images/G/33/amazonservices/mx/select-arrow-w.jpg);
  background-position: center right 15px;
  background-repeat: no-repeat;
  background-size: 30px;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
}
.as .text {
  line-height: 1.5em;
}
.as .text sup {
  line-height: 1em;
}
.as video {
  width: 100%;
  height: auto;
}
.as .personalization .segment-button:hover {
  background-image: url('https://m.media-amazon.com/images/G/01/amazonservices/soa/icon-tick-grey._CB1533307058_.png') !important;
}
.as .personalization .segment-button.selected {
  background-image: url('https://m.media-amazon.com/images/G/01/amazonservices/soa/icon-tick-orange._CB1533307058_.png') !important;
}
.as .personalization .header {
  animation-name: personalizationFade;
  animation-duration: 1s;
}
@keyframes personalizationFade {
  from {
    opacity: .4;
  }
  to {
    opacity: 1;
  }
}
.as .personalization .button {
  transition: transform .2s;
}
.as .personalization .button:hover {
  transform: scale(1.1);
}
.as .fee-calculator-tab {
  cursor: pointer;
}
.as .fee-calculator-tab.active {
  border-bottom: 3px solid #FF9900;
}
.as .fee-footer:after {
  bottom: 100%;
  left: 83%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border-bottom-color: #303942;
  border-width: 12px;
  margin-left: -12px;
}
.as .fee-footer.left:after {
  left: 17%;
}
.as #integrators-dashboard table {
  border-collapse: collapse;
  width: 100%;
}
.as #integrators-dashboard table,
.as #integrators-dashboard th,
.as #integrators-dashboard td {
  border: 1px solid #d8d8d8;
}
.as #integrators-dashboard th {
  background-color: #e0e0e0;
  padding: 10px;
  text-align: left;
}
.as #integrators-dashboard th:not(:first-child) {
  font-size: 14px;
  width: 135px;
  vertical-align: top;
}
.as #integrators-dashboard th,
.as #integrators-dashboard td {
  padding: 10px 10px 6px;
  vertical-align: middle;
}
.as #integrators-dashboard td {
  min-height: 24px;
}
.as #integrators-dashboard td:nth-child(odd) {
  background-color: #efefef;
}
.as #integrators-dashboard td:not(:first-child) {
  text-align: center;
}
.as #integrators-dashboard ul.pagination {
  padding: 0;
}
.as #integrators-dashboard ul.pagination li {
  float: left;
  display: block;
  padding: 10px;
  color: #007baf;
  cursor: pointer;
}
.as #integrators-dashboard ul.pagination li .current {
  background-color: #d8d8d8;
}
.as #integrators-dashboard ul.pagination li:hover {
  color: #303942;
}
.as .hidden {
  display: none !important;
}
.edit-mode .as .hidden {
  display: block !important;
}
.as a,
.as .popup-link {
  color: #007baf;
  text-decoration: none;
  cursor: pointer;
}
.as a:hover,
.as .popup-link:hover {
  color: #000;
}
.as .links-have-text-color a,
.as .links-have-text-color .popup-link {
  text-decoration: underline;
}
.as .links-have-text-color a:hover,
.as .links-have-text-color .popup-link:hover {
  text-decoration: none;
}
.as .links-have-text-color.color-squidink a,
.as .links-have-text-color.color-squidink .popup-link,
.as .links-have-text-color.color-squidink a:hover {
  color: #303942;
}
.as .links-have-text-color.color-squidmedium a,
.as .links-have-text-color.color-squidmedium .popup-link,
.as .links-have-text-color.color-squidmedium a:hover {
  color: #CBCDD0;
}
.as .links-have-text-color.color-squidlight a,
.as .links-have-text-color.color-squidlight .popup-link,
.as .links-have-text-color.color-squidlight a:hover {
  color: #F4F5F5;
}
.as .links-have-text-color.color-white a,
.as .links-have-text-color.color-white .popup-link,
.as .links-have-text-color.color-white a:hover {
  color: #FFF;
}
.as .links-have-text-color.color-orange a,
.as .links-have-text-color.color-orange .popup-link,
.as .links-have-text-color.color-orange a:hover {
  color: #FF9900;
}
.as .links-have-text-color.color-blue a,
.as .links-have-text-color.color-blue .popup-link,
.as .links-have-text-color.color-blue a:hover {
  color: #007baf;
}
.as .holiday-video-popup .popup-container {
  height: auto;
  overflow-y: visible;
}
.as .holiday-video-popup .popup-container .video-bg-container {
  height: auto;
}
.as .holiday-video-popup .popup-container .video-bg-container .video-bg {
  left: initial;
  position: relative;
  top: initial;
  transform: initial;
  width: inherit;
}
#a-page #search-content > .a-container,
#a-page > .s-span-page:not([id]) {
  padding: 0;
}
#a-page .a-container > #s-backout-link {
  display: none;
}
#s-merch-container {
  padding: 0;
}
.story-telling > h1 > .color-orange:before {
  content: '';
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAAuCAYAAACSy7GmAAABWklEQVRoge2ZMU7DMBhGX6Ood2DpOVAXFrgHEtyDcAwkOnANxMJScQ4WzlA6lCFR1KWW/ZPPdhw/qVts51Pr5nvxqus6pubpapxzA7wCN8B68oXc/AKfwGMrXmgH3IrXuMQauAPeGvFC1+L5fdiqQ36J5/dhrw75AHzQ74/YHIe179V78pt+XyRFEvL5p1NMa0b9c82CGrIUashSWJ1eUt/C//D5J1/EN9nQm8I7cABOM/gchvvdhITc0beS2CpkZbQL3wENeZiCha3vhQ15mIKFve+FDWlNwcJoF74DWjIxBSVtbsagYDHPyeKpIUthESGD3vGcvRnPhmohA9aQKc3FZCEWUpqLyUIs5GAuQRZiIQdzCbIQC1mccfgOsB4TzMpcgkLO1Vjqc7IUashSmOwQNlV5rwV9QBFSXd6jFXQX6vIeraC7iFXe5QXdRazyLi/oLtTlPbig/wE8jJ1lIZlGXgAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  height: 4.6rem;
  width: 5.8rem;
  position: absolute;
}
.desktop .story-telling > h1 > .color-orange {
  font-size: 6rem;
}
.desktop .story-telling > h1 > .color-orange:before {
  margin-left: -2rem;
  margin-top: 3.55rem;
}
.tablet .story-telling > h1 > .color-orange {
  font-size: 5rem;
}
.tablet .story-telling > h1 > .color-orange:before {
  margin-left: -2.4rem;
  margin-top: 2.5rem;
}
.mobilePortrait .story-telling > h1 > .color-orange {
  font-size: 3.5rem;
}
.mobilePortrait .story-telling > h1 > .color-orange:before {
  display: none;
}
.as-body.desktop {
  min-width: 1080px;
}
.container.as.table {
  display: table;
}
.container.as.table > .container {
  display: table-row;
}
.container.as.table > .container > .container {
  display: table-cell;
  width: auto !important;
  border-bottom: 1px solid #F4F5F5;
  vertical-align: middle;
}
.container.as.table > .container:first-child > .container {
  white-space: nowrap;
  padding: 10px 30px;
}
.overflow {
  overflow: scroll !important;
}
.as.jp .nav-main a,
.as.jp .nav-main span {
  font-weight: 500;
}
.flags .image > img {
  box-shadow: 0px 3px 2px #464D55;
  position: relative;
  transition: all 0.3s;
  top: 0px;
}
.flags .image > img:hover {
  top: 4px;
}
